Subject: Ackanomic Games Digest V2 #67
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Saturday, May 17 1997     Volume 02 : Number 067

----------------------------------------------------------------------

Date: Fri, 16 May 1997 08:46:25 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Grab-A-Donkey Round 6 Results 

Grab A donkey round 6 has ended.  Round 7 is begining.  Please send your
moves to [email-masked].  Include GAD or Donkey somewhere in the
subject line.   Please note, Vynd, that I am hungover and cannot even
remember what my promise might have been right now.

And now, for the moment you've all been waiting for... The results:

IdiotBoy covered his Donkey.

/dev/joe  attempted to grab Robert Sevin's donkey.
You can call me Al attempted to grab Robert Sevin's donkey.
ThinMan attempted to grab You can all me Al's Donkey
Robert Sevin attempted to grab You can call me Al's Donkey.

I love symmetry, and would grab it if it were a donkey.

The rest of the players admired their donkeys and the GAD remains
unchanged.  I remember someone grabbing the little lamb, but right now I
can't remember who. Whoever, though, it doesn't effect the game state.

The current GAL is:

/dev/joe
Idiotboy (1?)
Malenkai (1)
Red Barn (2)
Robert Sevin (2)
Techno
ThinMan (2?)
You can call me Al

SPECIAL BONUS END-OF-PAGE MESSAGE!!!!  IF YOU ARE ON THE ABOVE LIST BE
BRAVE AND SEND ME A MOVE!!  WHAT HAVE YOU GOT TO LOSE BUT YOUR DONKEY???
TRIPLE YOUR MONEY BACK IF NOT SATISFIED.  ACT NOW!  OFFER EXPIRES IN THREE
DAYS!

------------------------------

End of Ackanomic Games Digest V2 #67
************************************